<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ListContainerElement height="25">
		<HorizontalLayout>
			<HorizontalLayout width="100">
				<Control/>
				<CheckBox name="active" padding="0,3,0,0"/>
				<Control/>
			</HorizontalLayout>		
			<Label name ="text" textpadding="2,3,0,0" align="left" width="380" endellipsis="true" maxtooltipwidth="300"/>
			<HorizontalLayout width="70">
				<Button tooltip="编辑" name="edit" width="16" height="16" padding="15,5,0,4" normalimage="file='xfw/xfwskin/setwnd/edit_btn.png' src='0,0,16,16'" hotimage="file='xfw/xfwskin/setwnd/edit_btn.png' src='16,0,32,16'" pushedimage="file='xfw/xfwskin/setwnd/edit_btn.png' src='32,0,48,16'"/>
				<Button name="del" tooltip="删除" width="9" height="10" padding="15,7,15,0" normalimage="file='ep/mainskin/setwnd/delete_btn.png' src='0,0,9,10'" hotimage="file='ep/mainskin/SetWnd/delete_btn.png' src='9,0,18,10'" pushedimage="file='ep/mainskin/SetWnd/delete_btn.png' src='18,0,27,10'"/>
			</HorizontalLayout>
		</HorizontalLayout>
	</ListContainerElement>
</Window>